Skip site navigation (1) Skip section navigation (2)

Install RPM Pre-req

From: Kevin Lippiatt <kevin(dot)shootingstar(at)gmail(dot)com>
To: pgsql-novice(at)postgresql(dot)org
Subject: Install RPM Pre-req
Date: 2005-11-13 13:26:18
Message-ID: 1131888378.10617.2.camel@freya.localdomain (view raw or flat)
Thread:
Lists: pgsql-novice
I'm trying to install PostgreSQL from the RPM for Fedora 4
I am getting an error: Package not found. Unlocatable package -
PostgreSQL.

I don't understand - I'm trying to install PostgreSQL but it seems to
require itself to already be installed??? Can anyone help.

Many Thanks

Kevin


Responses

pgsql-novice by date

Next:From: Bill DikaDate: 2005-11-13 14:19:05
Subject: Re: Application using PostgreSQL as a back end (experienced programmers please)
Previous:From: stig eriksonDate: 2005-11-13 10:30:33
Subject: formating a select from a timestamp column

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group